### Method

# Gtk.ScrolledWindow.get_policy

#### Declaration [src]

    void
    gtk_scrolled_window_get_policy (
      GtkScrolledWindow* scrolled_window,
      GtkPolicyType* hscrollbar_policy,
      GtkPolicyType* vscrollbar_policy
    )

#### Description [src]

Retrieves the current policy values for the horizontal and vertical scrollbars.

See `gtk_scrolled_window_set_policy()`.

#### Parameters

`hscrollbar_policy` | `GtkPolicyType`
| location to store the policy for the horizontal scrollbar, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`vscrollbar_policy` | `GtkPolicyType`
| location to store the policy for the vertical scrollbar, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee